window.localisation.es = {
  server: 'Servidor',
  theme: 'Tema',
  funding: 'Financiación',
  unit: 'Unidad',
  users: 'Usuarios',
  restart: 'Reiniciar el servidor',
  save: 'Guardar',
  save_tooltip: 'Guardar cambios',
  topup: 'Recargar',
  topup_wallet: 'Recargar billetera',
  topup_hint: 'Utilice el ID de billetera para recargar cualquier billetera',
  restart_tooltip: 'Reinicie el servidor para aplicar los cambios',
  add_funds_tooltip: 'Agregue fondos a una billetera.',
  reset_defaults: 'Restablecer',
  reset_defaults_tooltip:
    'Borrar todas las configuraciones y restablecer a los valores predeterminados.',
  download_backup: 'Descargar copia de seguridad de la base de datos',
  name_your_wallet: 'Nombre de su billetera %{name}',
  paste_invoice_label: 'Pegue la factura aquí',
  lnbits_description:
    'Fácil de instalar y liviano, LNbits puede ejecutarse en cualquier fuente de financiación de la red Lightning, actualmente compatible con LND, Core Lightning, OpenNode, LNPay y hasta LNbits mismo! Puede ejecutar LNbits para usted mismo o ofrecer una solución competente a otros. Cada billetera tiene su propia clave API y no hay límite para la cantidad de billeteras que puede crear. La capacidad de particionar fondos hace de LNbits una herramienta útil para la administración de fondos y como herramienta de desarrollo. Las extensiones agregan funcionalidad adicional a LNbits, por lo que puede experimentar con una variedad de tecnologías de vanguardia en la red Lightning. Lo hemos hecho lo más simple posible para desarrollar extensiones y, como un proyecto gratuito y de código abierto, animamos a las personas a que se desarrollen a sí mismas y envíen sus propios contribuciones.',
  export_to_phone: 'Exportar a teléfono con código QR',
  export_to_phone_desc:
    'Este código QR contiene su URL de billetera con acceso completo. Puede escanearlo desde su teléfono para abrir su billetera allí.',
  wallets: 'Billeteras',
  add_wallet: 'Agregar nueva billetera',
  delete_wallet: 'Eliminar billetera',
  delete_wallet_desc:
    'Esta billetera completa se eliminará, los fondos son IRREVERSIBLES.',
  rename_wallet: 'Cambiar el nombre de la billetera',
  update_name: 'Actualizar nombre',
  press_to_claim: 'Presione para reclamar Bitcoin',
  donate: 'Donar',
  view_github: 'Ver en GitHub',
  voidwallet_active: '¡VoidWallet está activo! Pagos desactivados',
  use_with_caution: 'USAR CON CUIDADO - %{name} Wallet aún está en BETA',
  toggle_darkmode: 'Cambiar modo oscuro',
  view_swagger_docs: 'Ver documentos de API de LNbits Swagger',
  api_docs: 'Documentos de API',
  commit_version: 'Versión de compromiso',
  runs_on: 'Corre en',
  credit_hint: 'Presione Enter para cargar la cuenta',
  credit_label: 'Cargar %{denomination}',
  paste_request: 'Pegar solicitud',
  create_invoice: 'Crear factura',
  camera_tooltip: 'Utilice la cámara para escanear una factura / código QR',
  export_csv: 'Exportar a CSV',
  transactions: 'Transacciones',
  chart_tooltip: 'Mostrar gráfico',
  pending: 'Pendiente',
  copy_invoice: 'Copiar factura',
  close: 'Cerrar',
  cancel: 'Cancelar',
  scan: 'Escanear',
  read: 'Leer',
  pay: 'Pagar',
  memo: 'Memo',
  date: 'Fecha',
  processing_payment: 'Procesando pago ...',
  not_enough_funds: '¡No hay suficientes fondos!',
  search_by_tag_memo_amount: 'Buscar por etiqueta, memo, cantidad',
  invoice_waiting: 'Factura esperando pago',
  payment_received: 'Pago recibido',
  payment_sent: 'Pago enviado',
  receive: 'recibir',
  send: 'enviar',
  outgoing_payment_pending: 'Pago saliente pendiente',
  drain_funds: 'Drenar fondos',
  drain_funds_desc:
    'Este es un código QR LNURL-withdraw para drenar todos los fondos de esta billetera. No lo comparta con nadie. Es compatible con balanceCheck y balanceNotify, por lo que su billetera puede continuar drenando los fondos de aquí después del primer drenaje.',
  i_understand: 'Lo entiendo',
  copy_wallet_url: 'Copiar URL de billetera',
  disclaimer_dialog:
    'La funcionalidad de inicio de sesión se lanzará en una actualización futura, por ahora, asegúrese de guardar esta página como marcador para acceder a su billetera en el futuro. Este servicio está en BETA y no asumimos ninguna responsabilidad por personas que pierdan el acceso a sus fondos.',
  no_transactions: 'No hay transacciones todavía',
  manage_server: 'Administrar servidor',
  extensions: 'Extensiones',
  no_extensions: 'No tienes extensiones instaladas :(',
  created: 'Creado',

  search_extensions: 'Extensiones de búsqueda',
  warning: 'Advertencia',
  manage: 'Administrar',
  repository: 'Repositorio',
  confirm_continue: '¿Está seguro de que desea continuar?',
  manage_extension_details: 'Instalar/desinstalar extensión',
  install: 'Instalar',
  uninstall: 'Desinstalar',
  open: 'Abrir',
  enable: 'Habilitar',
  enable_extension_details: 'Habilitar extensión para el usuario actual',
  disable: 'Deshabilitar',
  installed: 'Instalado',
  activated: 'Activado',
  deactivated: 'Desactivado',
  release_notes: 'Notas de la versión',
  activate_extension_details:
    'Hacer que la extensión esté disponible/no disponible para los usuarios',
  featured: 'Destacado',
  all: 'Todos',
  only_admins_can_install:
    '(Solo las cuentas de administrador pueden instalar extensiones)',
  new_version: 'Nueva Versión',
  extension_depends_on: 'Depende de:',
  extension_rating_soon: 'Calificaciones próximamente',
  extension_installed_version: 'Versión instalada',
  extension_uninstall_warning:
    'Está a punto de eliminar la extensión para todos los usuarios.',
  uninstall_confirm: 'Sí, desinstalar',
  extension_min_lnbits_version:
    'Esta versión requiere al menos una versión de LNbits',

  payment_hash: 'Hash de pago',
  fee: 'Cuota',
  amount: 'Cantidad',
  description: 'Descripción',
  expiry: 'Expiración',
  webhook: 'Webhook',
  payment_proof: 'Prueba de pago'
}
